Subject: [lojban] Re: spofu skami

From: Robin Lee Powell <[email-masked]>
Date: Thu, 13 Mar 2003 11:56:11 -0800

On Thu, Mar 13, 2003 at 02:54:21PM -0500, Pierre Abbat wrote:
> On Thursday 13 March 2003 14:40, Robin Lee Powell wrote:
> li'o
> > BTW, what is the x2 of nirna for a computer network? There's no
> > body, so I'm not sure what you'd put there.
> 
> The network, I think.

Then the x1 is the individual node?

You know, the x2 of nirna is really poorly defined. I can't tell if
it's intended to be the body holding the neuron or the nervous system
containing it.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi